.clearfix {
  content: "";
  display: table;
  clear: both;
}
.default_button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding: 14px 34px;
  white-space: normal;
  text-align: center;
  border-width: 2px;
  border-style: solid;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}
.wp-block-button.alignleft,
.wp-block-button.alignright {
  width: 100% !important;
}
